# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@fastmail.com>, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:19+0000\n"
"PO-Revision-Date: 2025-02-25 21:03+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@fastmail.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdeutils/khexedit-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: khexedit.desktop:2
msgid "KHexEdit"
msgstr "KHexEdit"

#. GenericName
#: khexedit.desktop:4
msgid "Binary Editor"
msgstr "Bewerk binaire bestanden"

#. Name
#: parts/kbytesedit/kbyteseditwidget.desktop:3
msgid "BytesEdit Widget"
msgstr "BytesEdit-widget"

#. Name
#. Comment
#: parts/kpart/khexedit2part.desktop:4 parts/kpart/khexedit2part.desktop:5
msgid "Embedded Binary Viewer"
msgstr "Ingesloten binaire weergave"
